# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com
mysql.username=dev
mysql.password=UML-tech

nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
nj.mysql.username=dev
nj.mysql.password=UML-tech

# jzny
#jzny.mysql.driver=com.mysql.jdbc.Driver
#jzny.mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/precAgri?useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
#jzny.mysql.username=dev
#jzny.mysql.password=UML-tech

mysql.day.table.prefix=farm_day_
mysql.month.table.prefix=farm_month_
mysql.error.table.prefix=farm_errorStatus_
mysql.week.table.prefix=farm_week_
mysql.year.table.prefix=farm_year_
mysql.stat.table.name=farm_statistics
mysql.year.table.regex=farm_year_2___

# hdfs
hdfs.can.fileDir=/spark/farm_can
hdfs.day.fileDir=/spark/farm_status/day
hdfs.error.fileDir=/spark/farm_errorStatus/day
hdfs.week.fileDir=/spark/farm_status/week
hdfs.month.fileDir=/spark/farm_status/month
hdfs.year.fileDir=/spark/farm_status/year
hdfs.stat.fileDir=/spark/farm_status/statistics

# hdfs \u672C\u5730\u6D4B\u8BD5\u914D\u7F6E
#hdfs.can.fileDir=hdfs://cdh2:8020/spark/farm_can
#hdfs.day.fileDir=E:/hdfs/spark/farm/day
#hdfs.error.fileDir=E:/hdfs/spark/farm/error
#hdfs.week.fileDir=E:/hdfs/spark/farm_week
#hdfs.month.fileDir=E:/hdfs/spark/farm_month
#hdfs.year.fileDir=E:/hdfs/spark/farm_year
#hdfs.stat.fileDir=E:/hdfs/spark/farm_statistics



# Redis cluster config
spring.redis.cluster.nodes=r-2zesu2c7wz66l234vypi.redis.rds.aliyuncs.com:6379
# redis key
redis.farm.realtime.prefix=farm:realtime:*

# Hbase config
zookeeper=172.31.10.7:2181,172.31.10.6:2181,172.31.10.5:2181
zookeeper.znode.parent=/hbase

#url
config.url=http://172.31.10.7/config.xml
alarm.code.url=http://172.31.10.7/alarm_code.xml
#conversion.url = http://192.168.11.169:9094/DiscInfo/getDisc?pointX={lon}&pointY={lat}

# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.username=azkaban@uml-tech.com
mail.password=2wsx!QAZ
mail.charset=utf-8
mail.smtp.auth=true
mail.smtp.ssl.enable=true
mail.mime.splitlongparameters=false
mail.env=dev
mail.ip=192.168.11.8
mail.mailbox=renyangyang@uml-tech.com,sunyu@uml-tech.com